Page MenuHomePhabricator

MC/ELF: Allow targets to set ABI version
ClosedPublic

Authored by kzhuravl on Feb 6 2019, 1:19 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

kzhuravl created this revision.Feb 6 2019, 1:19 AM

Awesome. I have a out-of-tree change similar to this but I won't be rebasing for another 6 months or so. You've saved me the work. :)

ruiu accepted this revision.Feb 13 2019, 2:27 PM

LGTM

This revision is now accepted and ready to land.Feb 13 2019, 2:27 PM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptFeb 14 2019, 2:43 PM